### Property

# Gtk StringSorter:expression

#### Declaration

    property expression: Gtk.Expression [ read, write ]

#### Description [src]

The expression to evaluate on item to get a string to compare with.

Type:`GtkExpression`

Getter method | `gtk_string_sorter_get_expression()`
Setter method | `gtk_string_sorter_set_expression()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no